<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>1Q84 - knjiga 3</title>
  <id>urn:book:72831d85-1aaf-4d39-ba55-b5ba4aa3e759</id>
  <updated>2019-07-19T11:45:28Z</updated>
  <link href="./book_2622.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="1Q84 - knjiga 3" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Haruki%20Murakami/1Q84%20-%20knjiga%203%20%282622%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Haruki%20Murakami/1Q84%20-%20knjiga%203%20%282622%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Haruki%20Murakami/1Q84%20-%20knjiga%203%20%282622%29/1Q84%20-%20knjiga%203%20-%20Haruki%20Murakami.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="454 KB" />
  <author>
    <name>Haruki Murakami</name>
    <uri>../authors_0/authors_233_Page_1.xml</uri>
  </author>
  <published>2014-01-23T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">„Ovo je sasvim čudan
          svet. Iz dana u dan sve je nejasnija granica dokle
          seže teorija, a odakle počinje stvaran svet.
          Šta kažeš, Tengo, kako ti, kao pisac,
          definišeš ono što nazivamo
          stvarnošću?“ – „Tamo gde
          zabodeš iglu i poteče crvena krv, to je stvarni
          svet.“</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Proticanje krvi, kao jedini
          dokaz stvarnog sveta, pravi je murakamijevski slojeviti
          odgovor na Veliko pitanje. Roman 1Q84 je, pored ostalog,
          i kritika ubrzanog tempa života, tehnološkog
          razvoja, nasilja, pohlepe i večite težnje za
          sticanjem na globalnom i ličnom nivou. Nasuprot
          samorazarajućoj brzini napretka, postoji i onaj
          najvažniji segment ljudskog života gde, kako to
          autor ističe, protok vremena gubi
          značaj.</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Izobilje tema i događaja iz
          prva dva toma, svodi se u ovom trećem na ljubavnu
          priču u kojoj, nerealno, a ipak moguće, samo
          jedan dodir ruke ne gubi intenzitet užitka ni posle
          dvadeset godina odvojenosti. Ljubav u okviru porodice
          zauzima posebno mesto u ovom romanu o otuđenosti, te
          treći tom donosi i motiv pomirenja sa ocem, koji je
          tako dosledno izostajao iz dosadašnjih Murakamijevih
          dela.</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">Na kraju, bez odgovora baš
          na sva pitanja, autor nas znalački ostavlja u dilemi
          da li je u pitanju klasična otvorena naracija, u
          kojoj se tumačenje prepušta čitaocima, ili
          su ipak ostavljena odškrinuta vrata za razotkrivanja
          u nekim budućim delima…</span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">
            <br />
          </span>
        </font>
      </div>
      <div>
        <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
          <span class="Apple-style-span" style="font-size: 12px;">„Upravo je Murakamijeva
          odvažnost da zakorači u nešto još
          neimenovano ono zbog čega je toliko čitan
          širom sveta.“ Jomiuri šimbun</span>
        </font>
      </div>
    </div>
  </content>
  <link href="../authors_0/authors_233_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Haruki Murakami" />
  <link href="http://www.goodreads.com/book/title/1Q84%20-%20knjiga%203" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/1Q84%20-%20knjiga%203" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/1Q84%20-%20knjiga%203%20Haruki%20Murakami" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=1Q84%20-%20knjiga%203&amp;field-author=Haruki%20Murakami" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Haruki%20Murakami" type="text/html" rel="related" title="Haruki Murakami on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Haruki%20Murakami" type="text/html" rel="related" title="Haruki Murakami on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MurakamiHaruki" type="text/html" rel="related" title="Haruki Murakami on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Haruki%20Murakami" type="text/html" rel="related" title="Haruki Murakami on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Haruki%20Murakami" type="text/html" rel="related" title="Haruki Murakami on ISFDB" target="_blank" />
</entry>
